﻿body {
	background-color: #996633;
	font-family:Arial, Helvetica, sans-serif;
	line-height:140%;
}

#header {
	text-align: center;
}

#container {
	width: 800px;
	margin: 10px auto;
}

#menu {
	position: relative;
	float: left;
	width: 175px;
	height: 1000px;
	margin-bottom:10px;
	background-image: url('../images/menu.jpg');
	background-position:right top;
}
#menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: block;
}

#menu li {
	display: block;
	margin: 0;
	padding: 0;

	
}

#menu a {
	color: black;
	text-decoration: none;
	display: block;
	padding: 5px;
	margin-left: 10px;
	margin-right: 10px;
}

#menu a:hover {
	color: white;
	text-decoration: none;
	background-color: black; 
}

#obsah {
	float: right;
	width: 589px;
	margin-top: 0.95px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 10px;
/*	border: 1px solid black;*/
	text-align: justify;
	background-image: url('../images/paper.jpg');
}

#obsah h1 {
	color: black;
	text-align: center;
}

#footer {
	text-align: center;
	width: 798px;
	border: 1px solid black;
	clear: both;
	background-color: #fffacd;
	background-image: url('../images/paper.jpg');
}

a {
	color: blue;
	text-decoration: none;
}

a:hover {
	color: red;
	text-decoration: none;
}

#download {
	position: absolute;
	margin-left: 5px;
	margin-top: 6px;
}

#prezentace {
	text-align: center;
}











